مشکی, بدنه و بند در دو رنگ مشکی و قهوه ای
سفید
سفید
سفید
سفید
آقایان و بانوان
اندروید نسخه 4.4 و بالاتر / iOS نسخه 9.0 و بالاتر
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث, صفحه نمایش رنگی, صفحه نمایش لمسی
45.8x37x10.2 میلی متر
45.8 میلی متر
37 میلی متر
39.8 گرم
مستطیل
آلومینیوم
دارد
سیلیکون
سگکی ساده
Super-Retina AMOLED
2.1 اینچ اینچ
410×502 پیکسل
روشنایی: تا 1000 نیت
Bluetooth
لیتیوم یونی
280 میلی آمپر ساعت
شارژر / دفترچه راهنما
ایمیکی
گارانتی 12 ماهه آونگ
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
آنتن خارجی
400 گرم
300 گرم
250 گرم
120*90*20 میلیمتر
RJ-45 WAN, RJ-45 LAN
چهار عدد
دو عدد
چهار عدد
دو عدد
یک عدد
یک عدد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
RESET
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
سه عدد
دو عدد
دو عدد
دو عدد
OMNI
MIMO Antenna 2×2
Omni Directional ثابت
Internal
20 دسیبل (20dBi)
5 دسیبل (5dBi)
نشانگر LED
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
5V 2.5A
Power Adapter :12V DC, 1A
آداپتور برق 9V DC-0.85A
12ولت DC
LAN
LAN
DDNS
DDNS
DHCP
DHCP
DHCP
IEEE802.11N/G/B
2.4GHz MIMO 2×2
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
Windows, Android, IOS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
دفترچه راهنما
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
IEEE802.11b/g/n
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
فیبر نوری
VDSL2/ADSL2plus
دارد
802.1P
دارد
ندارد
دارد
SIP & H248 protocols for VoIP
Web / TR069
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
ITU-T G.992.5
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
0-40سانتی گراد